/* CSS Document */

body { font: normal 14px 'Nobile', Arial, Helvetica, sans-serif; color: #333; background: #e1e1e1 url(pagebg.jpg) repeat-x center top; }

#container { width: 1200px; height: 900px; margin: 0 auto; background: url(lp5.jpg) no-repeat center top; }

#wrap { float: left; width: 800px; }

#left, #center, #right { display: block; }

#left { float: right; width: 340px; padding: 0 50px 0 60px; } 

#center { float: right; width: 350px; }

#right { float: right; width: 350px; padding-right: 50px; }

h1 { text-indent: -5000px; }
h2 { text-align: center; font-size: 12px; line-height: 20px; margin-top: 70px; font-weight: normal; font-family: Georgia, "Times New Roman", Times, serif; }
h3 { margin-top: 610px; font: italic normal 17px Georgia, "Times New Roman", Times, serif; margin-left: 12px; line-height: 26px;}
h4 { font-size: 10px; line-height: 17px; font-weight: normal; text-align: justify; }
h5 { margin-top: 550px; font-size: 17px; font-weight: bold; font-family: Georgia, "Times New Roman", Times, serif; }

ul { margin-top: 2px; font-family: Georgia, "Times New Roman", Times, serif; }
li { background: url(bpoint.gif) no-repeat left 50%; padding-left: 22px; margin-bottom: 0px; font-size: 19px; font-weight: bold; color: #3BA9DE; }
.blue { color: #3BA9DE;  font-weight: bold; }

form { margin-top: 160px; font-size: 12px; color: #000; }
input { background: url(fieldbg.png) repeat; border: 1px solid #ccc; margin: 1px; }
td { padding-top: 3px; }
select { background: url(fieldbg.png) repeat; border: 1px solid #ccc; margin: 1px; }

fieldset { border: 1px solid #e0e2dc; padding: 0 10px 7px 10px; }
legend { text-align: center; font-size: 17px; font-weight: bold; color: #3BA9DE; }
.checkbx { border: 0; margin: 1px; padding: 0; }

.fine { font: 10px Arial, Helvetica, sans-serif; }
.spaceit { height: 5px; margin-bottom: 4px; border-bottom: 1px dashed #e0e2dc; }

h6 { width: 350px; text-align: center; margin-top: 2px; }
.phone { font-size: 22px; font-weight: bold; color: #38A5DD; }

.whatis { margin-top: 4px; font-weight: bold; }
.sale { font-size: 10px; line-height: 14px; font-weight: normal; text-align: center; margin-bottom: 6px; }

.thanks { text-align: center; font-size: 19px; margin-top: 260px; font-family: Georgia, "Times New Roman", Times, serif; }

#terms { clear: both; width:300px; text-align: center; margin: auto; font-size: 10px; }
#terms p { padding-top: 15px; }
#terms a { color: #666; }

